@charset "UTF-8";
/* CSS Document */
/*---------------------------------

  common

---------------------------------*/
@import url('https://fonts.googleapis.com/css2?family=Archivo+Black&display=swap');
#globalContainer {
  position: relative;
}
:root {
  --col-blc: #333;
  --col-bl: #1b3464;
  --col-eg: #00a99d;
  --en-font: "Archivo Black", sans-serif;
}
/*---------------------------------

  header

---------------------------------*/
header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
}
header .wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 2rem 2.5%;
}
header .wrap .Logo {
  max-width: 15rem;
}
header .wrap .Logo a {
  display: block;
}
header .wrap .Logo img {
  width: 100%;
  vertical-align: bottom;
}
@media screen and (max-width: 480px) {
  header .wrap {
    padding: 1rem 2.5%;
  }
  header .wrap .Logo {
    max-width: 12rem;
  }
}
/*---------------------------------
  グローバルナビゲーション
---------------------------------*/
#gnav {}
#gnav ul.main {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 4rem;
}
#gnav ul.main li {
  font-size: 1.8rem;
  position: relative;
}
#gnav ul.main li:last-child {}
#gnav ul.main li:hover .drop-menu-list {
  opacity: 1;
  transition: opacity .3s, visibility .3s;
  visibility: visible;
}
#gnav ul.main li a {
  align-items: center;
  justify-content: center;
  color: #fff;
  display: flex;
  font-weight: 500;
  height: 5.5rem;
}
#gnav ul.main:not(.drop-menu-list) li a {
  padding: 0 0;
  letter-spacing: .1em;
}
#gnav ul.main:not(.drop-menu-list) li a.is-active {
  color: var(--col-eg);
}
#gnav ul.main:not(.drop-menu-list) li a:hover span {
  color: var(--col-eg);
}
#gnav ul.main:not(.drop-menu-list) li a.is-active {}
/* display:flexとalign-items:centerは中身の高さに合わせるために記述*/
.text-wrap {
  position: relative;
  display: flex;
  align-items: center;
  overflow: hidden;
}
.after {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
}
.before {
  display: flex;
  align-items: center;
}
.before span, .after span {
  line-height: 1.1;
  transition: color .3s ease-out; /*ease-outで余裕のある動きに*/
}
.after span {
  transform: translateY(100%);
}
/*-----------------
ドロップダウンメニュー
------------------*/
.drop-menu {
  background: url("../images/arr_dropdawn.svg") no-repeat center right/.5em;
  cursor: pointer;
  display: block;
  padding-right: 1.2em;
  position: relative;
}
.drop-menu-list {
  background-color: #fff;
  border-radius: 1rem;
  box-shadow: 0 0 1rem 0 rgba(0, 0, 0, 0.2);
  left: 50%;
  opacity: 0;
  padding: 2rem 3rem;
  position: absolute;
  top: 100%;
  transition: opacity .3s, visibility .3s;
  transform: translateX(-50%);
  visibility: hidden;
  z-index: 1;
  width: 23rem;
}
.drop-menu-item + .drop-menu-item {
  margin-top: .7rem;
}
.drop-menu-list a {
  height: auto !important;
  display: inline-block !important;
  color: var(--col-blc) !important;
  padding: 0.2rem 0 !important;
  padding-left: 1.8rem !important;
  font-size: 1.6rem !important;
  position: relative;
  background-image: linear-gradient(#333, #333);
  background-repeat: no-repeat;
  background-position: bottom right; /* 下線の初期位置 */
  background-size: 0 1px; /* 下線のサイズ（横幅、高さ） */
  transition: background-size 0.3s;
}
.drop-menu-list a::before {
  content: '';
  background: var(--col-blc);
  margin: auto;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 1rem;
  height: 1px;
}
.drop-menu-list a:hover {
  background-position: bottom left; /* 下線のホバー時位置 */
  background-size: 100% 1px; /* 下線の横幅を100%にする */
}
/*-----------------
採用情報
------------------*/
#gnav ul.main li._recruit {
  width: 22rem;
}
#gnav ul.main li._recruit a {
  background: #23B3AB;
  background: linear-gradient(45deg, rgba(35, 179, 171, 1) 40%, rgba(119, 206, 189, 1) 100%);
  border-radius: 5rem;
  position: relative;
  width: 100%;
}
#gnav ul.main li._recruit a::after {
  content: '';
  background: url("../images/arr_w.svg") no-repeat center right/contain;
  display: block;
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 2rem;
  width: 1rem;
  height: 1rem;
}
#gnav ul.main:not(.drop-menu-list) li._recruit a:hover span {
  color: #fff;
}
#gnav ul.main:not(.drop-menu-list) li._recruit a:hover::after {
  right: 1.5rem;
}
/*---------------------------------
  追従
---------------------------------*/
#fixed-header {
  background: rgba(255, 255, 255, 0.6);
  -webkit-backdrop-filter: blur(10px); /* ぼかしエフェクト */
  backdrop-filter: blur(10px);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  transition: transform 0.3s ease-in-out, opacity 0.3s ease-in-out;
  transform: translateY(-100%);
  opacity: 0;
  z-index: 1000;
  padding: 0;
  height: auto;
}
#fixed-header .wrap {
  padding: 1.5rem 2.5%;
  align-items: center;
}
#fixed-header .Logo {
  max-width: 12rem;
}
#fixed-header #gnav ul.main li:not(._recruit) a {
  color: var(--col-blc);
}
#fixed-header .drop-menu {
  background-image: url("../images/arr_dropdawn_blc.svg");
}
@media screen and (max-width: 1440px) {
  #fixed-header .Logo {}
}
@media screen and (max-width: 1024px) {
  #fixed-header .Logo {}
}
@media screen and (max-width: 896px) {
  #fixed-header {
    display: none;
  }
}
@media screen and (max-width: 480px) {}
/*---------------------------------
  トグルメニュー（ipadサイズから）
---------------------------------*/
@media screen and (max-width: 896px) {
  .navToggle {
    background: var(--col-bl);
    color: #fff;
    cursor: pointer;
    pointer-events: auto;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 100;
    display: block;
    width: 6rem;
    height: 6rem;
    -moz-transition: all 0.6s;
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
    text-align: center;
  }
  .navToggle::after {
    content: 'MENU';
    font-size: 1rem;
    line-height: 1;
    position: absolute;
    bottom: 1rem;
    left: 0;
    right: 0;
    margin: auto;
  }
  .navToggle span {
    background: #fff;
    display: block;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    width: 30px;
    height: 2px;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  .navToggle span:nth-of-type(1) {
    top: 10px;
  }
  .navToggle span:nth-of-type(2) {
    top: 20px;
  }
  .navToggle span:nth-of-type(3) {
    top: 30px;
  }
  .navToggle.active::after {
    content: 'CLOSE';
  }
  .navToggle.active span:nth-of-type(1) {
    display: none;
  }
  .navToggle.active span:nth-of-type(2) {
    -moz-transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
    top: 20px;
    right: 0;
  }
  .navToggle.active span:nth-of-type(3) {
    -moz-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    top: 20px;
    right: 0;
  }
  header .overlay {
    background: rgba(127, 132, 188, 0.70);
    -webkit-backdrop-filter: blur(10px); /* ぼかしエフェクト */
    backdrop-filter: blur(10px);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: calc(100vh);
    display: none;
    z-index: 1;
  }
  header .overlay.active {
    display: block;
    animation-name: fade-in;
    animation-duration: .5s;
  }
  /* このクラスを、jQueryで付与・削除する */
  nav.globalMenuSp.panelactive {
    transform: translate(0);
    right: 0;
  }
  nav.globalMenuSp {
    background: #fff;
    position: fixed;
    z-index: 99;
    top: 0;
    right: 0%;
    max-width: 40rem;
    width: 100%;
    height: calc(100vh);
    transform: translate(45rem);
    transition: all 0.6s;
    padding: 8rem 2.5% 10rem;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
  }
  header #gnav ul.main {
    display: block;
    font-size: 2rem;
    font-weight: 600;
  }
  header #gnav ul.main > li {
    margin-bottom: 2rem;
  }
  header #gnav ul.main li a {
    color: #333;
    justify-content:flex-start;
    text-align: left;
    height: 4.5rem;
  }
  #gnav ul.main li:hover .drop-menu-list {
    opacity: 1;
    transition: none;
    visibility: visible;
  }
  .drop-menu {
    background-image: url("../images/arr_dropdawn.svg");
    padding-right: 0;
  }
  .drop-menu-list {
    background-color: #fff;
    border-radius: 1rem;
    box-shadow: none;
    left: 50%;
    opacity: 1;
    padding: 0;
    position: static;
    top: 100%;
    transition: none;
    transform: none;
    visibility: initial;
    z-index: 1;
    width: 100%;
  }
  .drop-menu-item + .drop-menu-item {
    margin-top: .7rem;
  }
  .drop-menu-list a {
    height: auto !important;
    display: inline-block !important;
    color: var(--col-blc) !important;
    padding: 0.2rem 0 !important;
    padding-left: 1.8rem !important;
    font-size: 1.6rem !important;
    position: relative;
    background-image: linear-gradient(#333, #333);
    background-repeat: no-repeat;
    background-position: bottom right; /* 下線の初期位置 */
    background-size: 0 1px; /* 下線のサイズ（横幅、高さ） */
    transition: background-size 0.3s;
  }
  .drop-menu-list a::before {
    content: '';
    background: var(--col-blc);
    margin: auto;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 1rem;
    height: 1px;
  }
  .drop-menu-list a:hover {
    background-position: bottom left; /* 下線のホバー時位置 */
    background-size: 100% 1px; /* 下線の横幅を100%にする */
  }
  #gnav ul.main li._recruit {
    width: 100%;
  }
  #gnav ul.main li._recruit a {
    color: #fff;
    width: 100%;
    justify-content:center;
    height: 5.5rem;
  }
}
@media screen and (max-width: 480px) {
  nav.globalMenuSp {
    padding: 6.5rem 3rem 7rem;
    max-width: 30rem;
  }
}
/*---------------------------------

	footer

---------------------------------*/
footer {
  padding: 7rem 0;
}
footer .wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 5rem;
}
footer ._infoBox {}
footer ._infoBox .logo {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  gap: 2rem;
}
footer ._infoBox .logo img {
  width: 15rem;
}
footer ._infoBox .logo h2 {}
footer ._infoBox address {
  font-style: normal;
  margin: 2rem 0;
}
footer ._infoBox address p {
  margin: .5rem 0;
}
footer ._infoBox address ._map {
  display: inline-block;
  margin-left: 1em;
}
footer ._infoBox address ._map a {
  background: url("../images/mapPin.svg") no-repeat center right/.8em;
  border-bottom: 1px solid;
  color: var(--col-blc);
  display: block;
  font-weight: 500;
  padding-right: 1.2em;
}
footer ._infoBox ._policy {}
footer ._infoBox ._policy a {
  color: var(--col-blc);
}
footer ._infoBox ._policy a:hover {
  text-decoration: underline;
}
footer ._infoBox .copylight {
  font-size: .8em;
  margin-top: 1.5rem;
}
footer ._navBox {
  font-size: 1.8rem;
}
footer ._navBox ul {
  list-style: none;
}
footer ._navBox ul a {
  display: block;
  color: var(--col-blc);
  font-weight: 500;
}
footer ._navBox ul a:hover {
  color: var(--col-eg);
}
footer ._navBox ._fnav {
  display: grid;
  grid-template-columns: repeat(4, auto);
  grid-template-rows: repeat(3, auto);
  gap: 1rem 5rem;
}
footer ._navBox ._fnav li:not(.la_col) {
  grid-row: span 4 / span 3;
}
footer ._navBox ._fnav li._5 {
  grid-column-start: 4;
}
footer ._navBox ._fnav li._6 {
  grid-column-start: 4;
  grid-row-start: 3;
}
footer ._navBox ._fnav li ._childMenu {
  font-size: 1.6rem;
  margin-top: 1.3rem;
}
footer ._navBox ._fnav li ._childMenu li {
  margin: .5rem 0;
}
footer ._navBox ._fnav li ._childMenu a {
  color: #666;
}
footer ._navBox ._fnav li ._childMenu a:hover {
  color: var(--col-eg);
}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 896px) {
  footer .wrap {
    display: block;
  }
  footer ._navBox {
    display: none;
  }
}
@media screen and (max-width: 480px) {}
/*---------------------------------

	お問い合わせ

---------------------------------*/
.contactBlock {
  background-color: #f0f0f0;
  background-image: url("../images/contact_bg_1.png"), url("../images/contact_bg_2.png");
  background-position: top -3px left, bottom -3px right;
  background-repeat: no-repeat;
  background-size: auto 120%;
  text-align: center;
  padding: 15rem 0;
}
.contactBlock .title {
  margin-bottom: 7rem;
}
.contactBlock .title ._en, .contactBlock .title ._en::first-letter {
  color: #333;
  font-family: var(--en-font);
  font-style: normal;
  font-size: 7rem;
  line-height: 1;
  letter-spacing: 0.02em;
  margin: 0;
  padding: 0;
}
.contactBlock .title h2 {
  font-size: 2.5rem;
  font-weight: 800;
  line-height: 1;
  letter-spacing: .1em;
  margin-top: 1.5rem;
}
.contactBlock .wrap {
  display: flex;
}
.contactBlock .wrap .__box {
  flex-basis: 50%;
}
.contactBlock .wrap .__box + .__box {
  border-left: 1px solid #ccc;
}
.contactBlock .wrap .__box h3 {
  color: var(--col-eg);
  font-size: 2.8rem;
}
.contactBlock .wrap .__box p {
  margin: 2rem 0 3rem;
}
.contactBlock .wrap .__box p._tel {
  font-size: 2rem;
  font-weight: 800;
}
.contactBlock .wrap .__box p._tel span {
  font-size: 2em;
  font-weight: 900;
  margin: 0 .5rem;
}
.contactBlock .wrap .__box .btn {
  margin: auto;
}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 896px) {
  .contactBlock {
    background-size: auto 100%;
    padding: 7rem 0;
  }
  .contactBlock .title {
    margin-bottom: 5rem;
  }
  .contactBlock .title ._en, .contactBlock .title ._en::first-letter {
    font-size: 5rem;
  }
  .contactBlock .title h2 {
    font-size: 2.1rem;
  }
  .contactBlock .wrap {
    flex-direction: column;
  }
  .contactBlock .wrap .__box {
    flex-basis: auto;
  }
  .contactBlock .wrap .__box + .__box {
    border-top: 1px solid #ccc;
    border-left: none;
    padding-top: 4rem;
  }
}
@media screen and (max-width: 480px) {
  .contactBlock .title ._en, .contactBlock .title ._en::first-letter {
    font-size: 4rem;
  }
  .contactBlock .title h2 {
    font-size: 1.8rem;
  }
  .contactBlock .wrap .__box h3 {
    font-size: 2.1rem;
  }
  .contactBlock .wrap .__box p {
    margin: 1rem 0 2rem;
  }
  .contactBlock .wrap .__box p._tel {
    font-size: 1.5rem;
  }
  .contactBlock .wrap .__box p._tel span {
    font-size: 2em;
  }
}
/*---------------------------------

	pagetop

---------------------------------*/
#page-top {
  position: fixed;
  bottom: 2rem;
  right: 2rem;
  z-index: 10;
}
#page-top a {
  background: var(--col-blc);
  text-decoration: none;
  color: #fff;
  width: 5rem;
  height: 5rem;
  text-align: center;
  display: block;
  border-radius: 50%;
  position: relative;
}
#page-top a .arrow {
  display: block;
}
#page-top a .arrow::before {
  content: '';
  width: 10px;
  height: 6px;
  background: url("../images/pagetop_arrow.svg") no-repeat;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  transition: all .3s;
}
#page-top a:hover {
  opacity: 1;
  text-decoration: none;
  background: #aaa;
}
#page-top a:hover .arrow::before {
  top: -10px;
}
/*---------------------------------

  common

---------------------------------*/
.l-inner {
  margin: auto;
  max-width: 120rem;
  width: 90%;
}
/*----- ボタン  */
.btn {
  max-width: 26rem;
  width: 100%;
}
.btn a {
  border-radius: 8rem;
  color: #333;
  display: flex;
  align-items: center;
  position: relative;
  padding-left: 7rem;
  height: 7rem;
}
.btn a::before, .btn a::after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
}
.btn a::before {
  border-radius: 50%;
  background: url("../images/arr_w.svg") no-repeat center / contain;
  width: 1.5rem;
  height: 1.5rem;
  margin: auto;
  left: 2.5rem;
  top: 0;
  bottom: 0;
  z-index: 2;
  transition: all 0.3s;
}
.btn a::after {
  border-radius: 8rem;
  background: var(--col-blc);
  left: 0;
  z-index: 1;
  width: 7rem;
  height: 7rem;
  transition: all 0.5s;
}
.btn a span {
  font-weight: 500;
  margin: auto;
  padding-right: 3rem;
  position: relative;
  transition: all 0.3s;
  z-index: 3;
}
.btn a:hover span {
  color: #fff;
}
.btn a:hover:before {
  left: 3.5rem;
}
.btn a:hover:after {
  background: var(--col-bl);
  right: 0;
  width: 100%;
}
/*----- 画像  */
figure {
  position: relative;
  overflow: hidden;
}
figure::before {
  content: '';
  background-image: url('../images/noise.webp');
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
figure img {
  width: 100%;
  vertical-align: bottom;
  -webkit-transition: all .3s;
  transition: all .3s;
}
figure figcaption {
  background: #fff;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 896px) {}
@media screen and (max-width: 480px) {
  .btn {
    max-width: 24rem;
  }
  .btn a {
    color: #fff;
    padding-left: 5rem;
    height: 5rem;
  }
  .btn a::before {
    width: 1rem;
    height: 1rem;
    left: 3.5rem;
  }
  .btn a::after {
    width: 100%;
    height: 5rem;
  }
  .btn a span {
    padding-right: 2rem;
  }
}
/*---------------------------------

	inview

---------------------------------*/
.fadeIn {
  opacity: 0;
  transition: 2s;
}
.fadeIn.is-show {
  opacity: 1;
}
.fadeIn_up {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity .8s, transform .8s;
}
.fadeIn_up.is-show {
  opacity: 1;
  transform: translateY(0);
  transition-delay: .5s;
}